[SciPy-user] sparsetools involvement? (was -lf77compat build failure)

Nathan Bell wnbell@gmail....
Wed Jul 23 06:14:11 CDT 2008


On Fri, Jul 18, 2008 at 8:37 AM, Nathan Bell <wnbell@gmail.com> wrote:
>
> Phil, could you try compiling SciPy from SVN?  Much of sparsetools has
> changed since the last release.
>
> I believe there was a missing #include <algorithm> in sparsetools.h in
> the release you're using.
>

Phil, I was mistaken about the missing #include <algorithm>, I believe
the fix is to add #include <functional> instead.  Here's a related
ticket:
http://scipy.org/scipy/scipy/ticket/706

I still would appreciate you testing SciPy from SVN on your system.

-- 
Nathan Bell wnbell@gmail.com
http://graphics.cs.uiuc.edu/~wnbell/


More information about the SciPy-user mailing list